.product_search {}
.product_search_left {margin-right: -3px;}
.product_search_right {margin-left: -3px;}
.product_search_content {height: 44px; overflow: hidden; }

.product_search_content table {width: 100%;}
.product_search_content table td {width: 10%;}

.product-thumb {display: inline;}
.product-footer {overflow: hidden;}
.product_list {float: none;}

.content-column2 {display: inline; float: none; padding-left: 10px;}
.content-column3 {display: inline; float: none; padding-left: 10px;}

.gallery-thumb {display: inline;}

.directory-item {margin:0;}
.directory-image {margin:0;}

* html .directory-content {margin: 0; padding-right: 0; padding-left: 50px;}
.directory-content .clearingdiv { height: 20px; }

.album-tile { display: inline }

.generic-links { padding-left: 10px }

.PriNav {position: relative;}


* html .colright .col1wrap div.right-column { position: static; padding-right: 210px; }
* html .colright div.col1wrap { width: 100%; float: none; }
* html .wrap .colmask div.colright { width: 100%; }

* html #page-body { width: 50%; }